{
  "fullsize_interior_on": {
    "name": "fullsize_interior_on",
    "mapTo": "fullsize_interior_on",
    "class": "Material",
    "persistentId": "bc2bb291-1cbf-46c9-9163-33f0bb1f7597",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/fullsize/fullsize_interior_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/fullsize/fullsize_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/fullsize/fullsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/fullsize/fullsize_interior_m.data.png",
        "normalMap": "/vehicles/fullsize/fullsize_interior_nm.normal.png",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessMap": "/vehicles/fullsize/fullsize_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.52036202,
          0.457037002,
          1,
          1
        ],
        "colorPaletteMap": "/vehicles/fullsize/fullsize_interior_c.data.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds"
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "fullsize_interior_on.skin_interior.black": {
    "name": "fullsize_interior_on.skin_interior.black",
    "mapTo": "fullsize_interior_on.skin_interior.black",
    "class": "material",
    "persistentId": "326e1a9b-590d-4dd7-a679-164f0e12ce16",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/fullsize/fullsize_interior_ao.data.png",
        "baseColorMap": "/vehicles/fullsize/fullsize_interior_skin_black_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/fullsize/fullsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/fullsize/fullsize_interior_m.data.png",
        "normalMap": "/vehicles/fullsize/fullsize_interior_nm.normal.png",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessMap": "/vehicles/fullsize/fullsize_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.300000012,
          0.300000012,
          0.300000012,
          1
        ],
        "baseColorMap": "vehicles/fullsize/fullsize_interior_d.dds",
        "normalMap": "vehicles/fullsize/fullsize_interior_n.dds",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "fullsize_interior_on.skin_interior.blue": {
    "name": "fullsize_interior_on.skin_interior.blue",
    "mapTo": "fullsize_interior_on.skin_interior.blue",
    "class": "material",
    "persistentId": "6d4a2710-f002-415c-aa05-9c4a4e658f1b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/fullsize/fullsize_interior_ao.data.png",
        "baseColorMap": "/vehicles/fullsize/fullsize_interior_skin_blue_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/fullsize/fullsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/fullsize/fullsize_interior_m.data.png",
        "normalMap": "/vehicles/fullsize/fullsize_interior_nm.normal.png",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessMap": "/vehicles/fullsize/fullsize_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.560000002,
          0.675000012,
          0.764999986,
          1
        ],
        "baseColorMap": "vehicles/fullsize/fullsize_interior_d.dds",
        "normalMap": "vehicles/fullsize/fullsize_interior_n.dds",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "fullsize_interior_on.skin_interior.red": {
    "name": "fullsize_interior_on.skin_interior.red",
    "mapTo": "fullsize_interior_on.skin_interior.red",
    "class": "Material",
    "persistentId": "0e44b5fe-55f8-44c8-ae49-8bf358027c59",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/fullsize/fullsize_interior_ao.data.png",
        "baseColorMap": "/vehicles/fullsize/fullsize_interior_skin_red_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/fullsize/fullsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/fullsize/fullsize_interior_m.data.png",
        "normalMap": "/vehicles/fullsize/fullsize_interior_nm.normal.png",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessMap": "/vehicles/fullsize/fullsize_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.629999995,
          0.300000012,
          0.330000013,
          1
        ],
        "baseColorMap": "vehicles/fullsize/fullsize_interior_d.dds",
        "normalMap": "vehicles/fullsize/fullsize_interior_n.dds",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "fullsize_interior_on.skin_interior.tan": {
    "name": "fullsize_interior_on.skin_interior.tan",
    "mapTo": "fullsize_interior_on.skin_interior.tan",
    "class": "material",
    "persistentId": "42c15510-c4bb-4d70-9d82-e48048a03029",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/fullsize/fullsize_interior_ao.data.png",
        "baseColorMap": "/vehicles/fullsize/fullsize_interior_skin_tan_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/fullsize/fullsize_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/fullsize/fullsize_interior_m.data.png",
        "normalMap": "/vehicles/fullsize/fullsize_interior_nm.normal.png",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessMap": "/vehicles/fullsize/fullsize_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.889999986,
          0.75999999,
          0.639999986,
          1
        ],
        "baseColorMap": "vehicles/fullsize/fullsize_interior_d.dds",
        "normalMap": "vehicles/fullsize/fullsize_interior_n.dds",
        "reflectivityMap": "vehicles/fullsize/fullsize_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}
